package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsRisco;

public class HsRisco extends _HsRisco {

	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return getDescription();
	}
	
}
